@charset "UTF-8";
/* CSS Document */
.ml10 {
  margin-left: 10px;
}

.mt30 {
  margin-top: 30px;
}

.mt80 {
  margin-top: 80px;
}
@media screen and (max-width: 1024px) {
  .mt80 {
    margin-top: 60px;
  }
}

.mb10 {
  margin-bottom: 10px;
}

.mb10-15 {
  margin-bottom: 15px;
}
@media screen and (max-width: 1024px) {
  .mb10-15 {
    margin-bottom: 10px;
  }
}

.mb24-12 {
  margin-bottom: 24px;
}
@media screen and (max-width: 1024px) {
  .mb24-12 {
    margin-bottom: 12px;
  }
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb24-16 {
  margin-bottom: 24px !important;
}
@media screen and (max-width: 1024px) {
  .mb24-16 {
    margin-bottom: 16px !important;
  }
}

.mb30 {
  margin-bottom: 30px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb35-25 {
  margin-bottom: 35px;
}
@media screen and (max-width: 1024px) {
  .mb35-25 {
    margin-bottom: 24px;
  }
}

.mb36-14 {
  margin-bottom: 36px;
}
@media screen and (max-width: 1024px) {
  .mb36-14 {
    margin-bottom: 14px;
  }
}

.mb40-30 {
  margin-bottom: 40px;
}
@media screen and (max-width: 1024px) {
  .mb40-30 {
    margin-bottom: 30px;
  }
}

.mb60 {
  margin-bottom: 60px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb60-30 {
  margin-bottom: 60px;
}
@media screen and (max-width: 1024px) {
  .mb60-30 {
    margin-bottom: 30px;
  }
}

.mb60-40 {
  margin-bottom: 60px;
}
@media screen and (max-width: 1024px) {
  .mb60-40 {
    margin-bottom: 40px;
  }
}

.mb60-50 {
  margin-bottom: 60px;
}
@media screen and (max-width: 1024px) {
  .mb60-50 {
    margin-bottom: 50px;
  }
}

.mb70-55 {
  margin-bottom: 70px;
}
@media screen and (max-width: 1024px) {
  .mb70-55 {
    margin-bottom: 55px;
  }
}

.mb80 {
  margin-bottom: 80px;
}
@media screen and (max-width: 1024px) {
  .mb80 {
    margin-bottom: 60px;
  }
}

.mb100-80 {
  margin-bottom: 100px;
}
@media screen and (max-width: 1024px) {
  .mb100-80 {
    margin-bottom: 80px;
  }
}

.mb120-60 {
  margin-bottom: 120px;
}
@media screen and (max-width: 1024px) {
  .mb120-60 {
    margin-bottom: 60px;
  }
}

.mb05em {
  margin-bottom: 0.5em;
}

.mb1em {
  margin-bottom: 1em;
}

.mb2em {
  margin-bottom: 2em;
}

.px30-20 {
  padding-left: 30px;
  padding-right: 30px;
}
@media screen and (max-width: 1024px) {
  .px30-20 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.py30-20 {
  padding-top: 30px;
  padding-bottom: 30px;
}
@media screen and (max-width: 1024px) {
  .py30-20 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.px60-30 {
  padding-left: 60px;
  padding-right: 60px;
}
@media screen and (max-width: 1024px) {
  .px60-30 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.py40-20 {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media screen and (max-width: 1024px) {
  .py40-20 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.gap25 {
  gap: 25px !important;
}

.fs12 {
  font-size: 1.2rem;
}

.fs14 {
  font-size: 1.4rem;
}

.fs14-13 {
  font-size: 1.4rem;
}
@media screen and (max-width: 1024px) {
  .fs14-13 {
    font-size: 1.3rem;
  }
}

.fs16 {
  font-size: 1.6rem;
}
@media screen and (max-width: 1024px) {
  .fs16 {
    font-size: 1.4rem;
  }
}

.fs20 {
  font-size: 2rem;
}
@media screen and (max-width: 1024px) {
  .fs20 {
    font-size: 1.6rem;
  }
}

.fs20 {
  font-size: 2rem;
}
@media screen and (max-width: 1024px) {
  .fs20 {
    font-size: 1.6rem;
  }
}

.fs22 {
  font-size: 2.2rem;
}

.fs32 {
  font-size: 3.2rem;
}
@media screen and (max-width: 1024px) {
  .fs32 {
    font-size: 2.1rem;
  }
}

.fs-ss {
  font-size: 63%;
}

.fs-s {
  font-size: 70%;
}

.fw700 {
  font-weight: 700;
}

.lh-150 {
  line-height: 150%;
}

.lh-170 {
  line-height: 170%;
}

.txt-center {
  text-align: center;
}

.fc-blue {
  color: #557EC0;
}

.bg-gray {
  background-color: #F5F5F5;
}

.bg-white {
  background-color: #FFFFFF;
}

.pc-only {
  display: block;
}
@media screen and (max-width: 1024px) {
  .pc-only {
    display: none;
  }
}

.sp-only {
  display: none;
}
@media screen and (max-width: 1024px) {
  .sp-only {
    display: block;
  }
}

.disp-blo {
  display: block;
}

img {
  width: 100%;
}

@media only screen and (max-width: 1024px) {
  p {
    font-size: 1.4rem;
  }
}
hr {
  border: none;
  border-top: 1px solid #ccc;
  height: 0;
  margin: 1em 0;
}

h2 {
  line-height: 1.5em;
}

.h-sub {
  font-size: 2rem;
  margin-bottom: 16px;
}
@media screen and (max-width: 1024px) {
  .h-sub {
    font-size: 1.8rem;
  }
}

.number-list--normal {
  list-style: auto;
  font-size: 1.6rem;
  padding-left: 1.5em;
  line-height: 1.7em;
}
@media screen and (max-width: 1024px) {
  .number-list--normal {
    font-size: 1.4rem;
  }
}

.sustaina-report .column {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: stretch;
  justify-content: space-between;
  margin-bottom: 80px;
}
@media screen and (max-width: 1024px) {
  .sustaina-report .column {
    margin-bottom: 60px;
  }
}

.box_btn--sustaina {
  border: solid 1px #CCCCCC;
  padding: 16px 64px 16px 20px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  position: relative;
  transition: 0.3s;
  width: 100%;
}
.box_btn--sustaina p {
  color: #557EC0;
  font-size: 1.4rem;
  line-height: 24px;
  letter-spacing: 0.7px;
  font-weight: 400;
  border-bottom: solid 1px #557EC0;
  width: fit-content;
}
.box_btn--sustaina:hover {
  background: #557EC0;
  opacity: 1;
}
.box_btn--sustaina:hover p {
  color: #fff;
  border-bottom: solid 1px #fff;
}
.box_btn--sustaina.pdf::after {
  content: "";
  width: 23px;
  height: 24px;
  background: url("../img/common/pdf_icon.svg");
  background-size: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-10px, -50%);
}
.box_btn--sustaina.pdf:hover::after {
  background: url("../img/common/pdf_icon2.svg");
  background-size: 100%;
}

.column-sustaina {
  display: flex;
  gap: 80px 40px;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.column-sustaina.col2 .col {
  position: relative;
  width: calc(50% - 40px);
}

@media only screen and (max-width: 1024px) {
  .sustaina-report .column {
    flex-direction: column;
  }
  .sustaina-report .column.col2 .col {
    width: 100%;
  }
  .column-sustaina {
    gap: 0;
    flex-direction: column;
  }
  .column-sustaina.col2 .col {
    width: 100%;
  }
  .column.col2 {
    flex-direction: column;
    gap: 60px;
  }
  .column.col2 .col {
    width: 100%;
  }
  .column.severse-odr {
    flex-direction: column-reverse;
  }
}
.link_btn--hover-icon {
  border: solid 1px #CCCCCC;
  padding: 80px 32px 80px 16px;
  display: block;
  border-radius: 5px;
  transition: 0.3s;
  position: relative;
}
.link_btn--hover-icon::after {
  content: "";
  width: 20px;
  height: 19.3px;
  background: url("../img/common/arrow_icon3.svg");
  background-size: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0px, -50%);
  opacity: 0;
  transition: 0.3s;
}
.link_btn--hover-icon:hover::after {
  content: "";
  width: 20px;
  height: 19.3px;
  background: url("../img/common/arrow_icon3.svg");
  background-size: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-20px, -50%);
  opacity: 1;
}
.link_btn--hover-icon p {
  color: #557EC0;
  font-size: 1.8rem;
  line-height: 24px;
  letter-spacing: 0.7px;
  font-weight: 500;
}
.link_btn--hover-icon:hover {
  background: #557EC0;
  opacity: 1;
  border: solid 1px #557EC0;
}
.link_btn--hover-icon:hover p {
  color: #fff;
}

@media screen and (max-width: 1024px) {
  .link_btn--hover-icon {
    display: flex;
    align-items: center;
    height: 100px;
    padding: 25px 32px 25px 16px;
  }
}
.spacer-line::after {
  position: absolute;
  content: "";
  border-bottom: 1px solid #CCCCCC;
  left: 0;
  bottom: -15px;
  width: calc(200% + 40px);
}

@media only screen and (max-width: 1024px) {
  .spacer-line::after {
    content: none;
  }
}
.img-center {
  width: 100%;
  max-width: 46%;
  margin-left: auto;
  margin-right: auto;
}
.img-center.vertical {
  max-width: 23%;
}

/*ボーダーボタン*/
.border_btn {
  border: solid 1px #557EC0;
  color: #557EC0;
  padding: 8px 25px 8px 27px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  position: relative;
  transition: 0.3s;
  width: 240px;
}
.border_btn::after {
  content: "▶";
  width: 10px;
  height: 10px;
  font-size: 10px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;
  transform: translate(-10px, -50%);
}
.border_btn p {
  color: #557EC0;
  font-size: 1.4rem;
  line-height: 24px;
  letter-spacing: 0.7px;
  font-weight: 500;
}
.border_btn:hover {
  color: #fff;
  background: #557EC0;
  opacity: 1;
}
.border_btn:hover p {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .btn-block--sp-center {
    display: flex;
    justify-content: center;
  }
}
.fs26 {
  font-size: 2.6rem;
}
@media screen and (max-width: 1024px) {
  .fs26 {
    font-size: 2rem;
  }
}

.btn-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

/*ボーダーボタン*/
.border_btn--s {
  width: 48%;
  min-width: 25%;
  border: solid 1px #557EC0;
  padding: 10px 42px 10px 40px;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  transition: 0.3s;
  position: relative;
}
.border_btn--s::after {
  content: "▶";
  color: #FFFFFF;
  font-size: 10px;
  width: 20px;
  height: 19.3px;
  background-size: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0px, -50%);
  opacity: 0;
  transition: 0.3s;
}
.border_btn--s:hover::after {
  content: "▶";
  width: 20px;
  height: 19.3px;
  background-size: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-7px, -50%);
  opacity: 1;
}
.border_btn--s p {
  color: #557EC0;
  font-size: 1.4rem;
  line-height: 24px;
  letter-spacing: 0.7px;
  font-weight: 500;
}
.border_btn--s:hover {
  background: #557EC0;
  opacity: 1;
}
.border_btn--s:hover p {
  color: #fff;
}

@media screen and (max-width: 1024px) {
  .border_btn--s {
    width: 67%;
  }
  .border_btn--s::after {
    color: #557EC0;
    opacity: 2;
    right: 7px;
  }
  .border_btn--s:hover::after {
    color: #FFFFFF;
  }
}
/*検索*/
.search_container {
  box-sizing: border-box;
  position: relative;
  border: 1px solid #999;
  padding: 10px 20px;
  border-radius: 3px;
  width: 100%;
  overflow: hidden;
  background-color: #F9F9F9;
}
.search_container input {
  font-size: 1.4rem;
}
@media screen and (max-width: 1024px) {
  .search_container input {
    font-size: 1.3rem;
  }
}
.search_container input[type=text] {
  border: none;
}
.search_container input[type=text]:focus {
  outline: 0;
}
.search_container input[type=submit] {
  position: absolute;
  cursor: pointer;
  content: "";
  background-image: url(/company/asset/img/common/search_icon.svg);
  border: none;
  color: #3879D9;
  width: 18px;
  height: 18px;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  outline: none;
  text-indent: -9999px;
  overflow: hidden;
}

@media screen and (max-width: 1024px) {
  .search_container {
    width: 100%;
  }
}/*# sourceMappingURL=404.css.map */

/*検索*/
.contents .search{
	width: 800px;
	margin: 0 auto;
	position: relative;
}
.contents .search input{
	height: 50px;
}
@media screen and (max-width: 820px) {
	.contents .search{
		width: 700px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 767px) {
	.contents .search{
		width: 360px;
		margin: 0 auto;
		max-width: 100%;
	}
	.contents .search input{
		font-size: 1.3rem;
		border: solid 1px #CCCCCC;
	}
}

.contents .search form {
	position: relative;
}
.contents .search form input {
	width: 100%;
	padding: 10px 35px 10px 20px;
	font-size: 1.4rem;
	border-radius: 5px;
	background: #F1F1F1;
}
.contents .search form button {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	margin: 0;
	height: 100%;
	aspect-ratio: 1;
	font-size: 0;
	opacity: 0;
	cursor: pointer;
}
.contents .search svg {
	position: absolute;
	right: 12px;
	top: 50%;
	transform: translateY(-50%);
	pointer-events: none;
	color: #000;
}